Subject: Re: [PATCHv4 net-next] xfrm: Namespacify xfrm_policy_sk_bundles

From: Steffen Klassert <[email-masked]>
Date: Tue, 24 Dec 2013 10:50:07 +0100

On Tue, Dec 24, 2013 at 01:39:45PM +0800, Fan Du wrote:
> 
> 
> On 2013年12月24日 13:31, David Miller wrote:
> >From: Fan Du<[email-masked]>
> >Date: Tue, 24 Dec 2013 09:12:32 +0800
> >
> >>>  I saw this patch is marked 'Not Applicable' in patchwork.
> >It means that it doesn't go in via my tree directly, it
> >"doesn't apply".
> >
> >Instead, it goes into Steffen's IPSEC tree.
> >

Yes, I'll take care about this one. I'm currently traveling,
so I have not that much time for review and tests of patches.
I'll integrate all pending ipsec patches after the holidays.

> 
> Thanks for your explanation!!!
> 
> I'm not well understand the curtsy about patchwork, and one last question,
> [PATCHv4 net-next 0/8] pktgen IPsec support is tagged as 'Awaiting Upstream'
> what does that mean and do I need to take further action about this patch set?
> 

I guess that means the same, it goes into the ipsec-next tree :)